=== debian/changelog ===
rock-master-20.01-planning-lama (0.20150408-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-planning/planning-lama.git
  * branch: refs/heads/master
  * commit: 6d519408a1cc9636555d1b40ab67dd8827cd9211
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Sun, 09 Feb 2020 02:29:35 +0100
