=== debian/control ===
Source: rock-master-20.01-planning-lama
Section: science
Priority: optional
Maintainer: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Uploaders: Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-20.01-base-cmake, rock-master-20.01-base-types
Standards-Version: 3.9.2
Homepage: http://www.rock-robotics.org

Package: rock-master-20.01-planning-lama
Architecture: any
Depends: ${shlibs:Depends}, rock-master-20.01-base-cmake, rock-master-20.01-base-types, cmake
Description: LAMA planner
 This in an integration package for the LAMA planner (see url) as used on the 2011 planning competition.
  No additional functionality is provided, adaptation to the original sources are made only to include the planner into the
  build infrastructure.
